.product-breadcrumbs a {
  color: #fff;
  transition: all 0.3s ease;
}

.product-breadcrumbs a:hover {
  opacity: 0.7;
}

.single-product #site-header #main-nav {
  background: #a30531;
  min-height: 90px;
}

.single-product-section {
  padding-top: 80px !important;
}

.single-product-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}

.single-product .product-ingredients {
  text-transform: lowercase;
}

.single-product .product-ingredients:first-letter {
  text-transform: uppercase;
}

.single-product h2 {
  color: #d31145;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 1em !important;
}

.single-product p {
  color: #000;
  font-size: 15px;
  line-height: 22px;
  font-family: Verdana;
}

.single-product .product-image img {
  height: 541px;
}

.single-product-tabs {
  margin-top: 30px;
}

.single-product-tabs #tabs {
  border: none !important;
}

.single-product-tabs .ui-tabs .ui-tabs-nav {
  border: none !important;
  background: transparent;
  border: none;
  border-bottom: 1px solid #979797 !important;
  text-shadow: none;
  padding: 0px;
  padding-bottom: 10px;
}

.single-product-tabs .ui-tabs .ui-tabs-nav li {
  background-color: transparent !important;
  border: none !important;
}

.single-product-tabs li .ui-tabs-anchor {
  font-size: 22px;
  line-height: 26px;
  font-family: Alright Sans, Verdana, sans-serif;
}

.single-product-tabs li.ui-tabs-active .ui-tabs-anchor {
  color: #d31145;
  font-weight: 900;
}

.section-separator {
  border-bottom: 1px solid #979797 !important;
  margin-bottom: 20px;
}

.single-product .product-details:before {
  display: none !important;
}

.related-products {
  margin-top: 40px;
}

.recipe-featured-products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
}

.recipe-featured-products h4 {
  font-size: 16px;
}

.single-recipes .slick-slider {
  width: 550px;
}

.single-recipes .slick-slide {
  margin-right: 15px;
}

.single-recipes .slick-slider h4 {
  font-size: 14px;
  font-weight: 200;
  margin-top: 15px;
}

.single-recipes .slick-prev,
.single-recipes .slick-next {
  display: none !important;
}

.single-recipes .slick-slider .image-container {
  max-height: 82px !important;
  height: 82px !important;
}

.single-recipes .slick-dots {
  position: initial !important;
  text-align: center !important;
}

.single-recipes .slick-dots li {
  margin: 2px 8px !important;
}

.related-recipes {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px;
}

/* ------------------------- Category template ---------------------- */

.category-template {
  padding-top: 40px;
}

.category-template h1 {
  color: #d31145;
  font-family: Alright Sans, Verdana, sans-serif;
  font-size: 35px;
  font-weight: 900;
  letter-spacing: 1.31px;
  line-height: 45px;
  margin-bottom: 30px;
}

.category-template h2 {
  color: #000000;
  font-family: Alright Sans, Verdana, sans-serif;
  font-size: 22px;
  font-weight: 900;
  letter-spacing: 0.82px;
  line-height: 26px;
}

.category-template h3 {
  color: #d31145;
  font-family: Alright Sans, Verdana, sans-serif;
  font-size: 22px;
  font-weight: 900;
  letter-spacing: 0.82px;
  line-height: 26px;
}

.category-template img {
  border-radius: 5px;
}

.product-tag {
  background-color: #d31145;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  padding: 6px 12px;
  text-transform: uppercase;
  border-top-left-radius: 5px;
}

.recipe-category-page #tabs {
  border: none !important;
}

.recipe-category-page .top-section h1 {
  text-align: center;
  margin-bottom: 25px;
}

.recipe-category-page .top-section p {
  margin: auto;
  max-width: 800px;
  margin-bottom: 35px;
  font-size: 16px;
}

.recipe-category-page .product-list {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.recipe-category-page .product-list h3 {
  color: #454545 !important;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: unset;
}

.recipe-category-page .ui-widget-header {
  background: none !important;
  border: none !important;
  width: fit-content;
  margin: auto;
  margin-bottom: 30px;
}

.recipe-category-page .ui-widget-header li {
  background: none !important;
  border: none !important;
  color: #454545 !important;
}

.recipe-category-page .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  float: none;
  padding: 0.5em 1em;
  text-align: center !important;
  border: none;
  color: #454545 !important;
  text-transform: uppercase;
}

.recipe-category-page .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
  font-weight: 800 !important;
  color: #454545 !important;
}

.category-page {
  display: grid;
  grid-template-columns: 1fr 3.5fr;
  grid-gap: 40px;
}

.category-search #searchsubmit {
  float: none !important;
  margin-bottom: 20px !important;
  display: block !important;
  min-width: 100% !important;
  border-radius: 5px !important;
}

.category-search #s {
  margin-bottom: 14px !important;
}

.category-tags span {
  padding: 5px 12px;
  border: 1px solid #979797;
  border-radius: 5px;
  background-color: #fff;
}

.category-tags span a {
  font-size: 14px;
}

.category-sidebar .category-subCategories h3 {
  margin-bottom: 15px !important;
  font-size: 18px !important;
}

.category-sidebar .category-subCategories a {
  transition: all 0.3s ease;
  margin-bottom: 15px !important;
  display: block;
}

.category-sidebar .category-subCategories a:hover {
  color: #d31145;
}

.category-sidebar .category-tags h3 {
  margin-bottom: 15px !important;
  font-size: 18px !important;
}

.category-sidebar {
 /* background-color: #eff0f2;*/
  padding: 20px;
  padding-bottom: 30px;
}

.category-sidebar form:hover + .is-link-container {
  display: none !important;
}

.single-product .image-container,
.tax-product_categories .image-container {
  max-height: 224px;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  overflow: hidden;
  display: grid;
  align-content: center;
  height: 224px;
}

.image-container img {
  /* height: inherit !important; */
}

/* ------------------------- Slider ---------------------- */

#slider-wrapper {
  /* max-width: 540px; */
  width: auto;
  height: auto;
  margin: auto;
  padding: 0px 15px;
}
#image-slider {
  width: auto;
  height: auto;
  position: relative;
  overflow: hidden;
  margin: auto;
  display: block;
}
/*Michelle Edited*/
#image-slider ul {
  width: 100%;
  height: auto;
  min-height: 300px;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
 /* border: 1px solid #ececec;*/
}

/*Michelle Edited*/
li.active-img img {
    display: block !important;
    max-height: 350px !important;
    width: auto !important;
}

#image-slider li.active-img img {
    display: block !important;
}

/*Michelle Edited*/
#image-slider li img {
    display: none !important;
}


/*#image-slider ul {
  width: 100%;
  height: 390px;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ececec;
}*/

/*Michelle Edited*/
#image-slider ul li {
  display: grid;
  align-content: center;
/*  position: absolute;*/
  top: 0;
  left: 540px;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
/*#image-slider ul li {
  display: grid;
  align-content: center;
  position: absolute;
  top: 0;
  left: 540px;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}*/

/*#image-slider ul li img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}*/
/*try and amend the product block*/
/*#image-slider ul li img {
    width: auto;
    height: 100%;
    min-height: 388px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 5px;
}*/

/*#image-slider ul li img {
    width: 100%;
    height: auto;
   
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 5px;
}*/


/*changed v1*/
#image-slider ul li img {
    width: 100%;
    height: auto;
    /*min-height: 388px;*/
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 5px;
}

.product-list .image-container img {
    max-width: 100%;
    height: auto;
    max-height: 258px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    display: block;
}


#image-slider ul li.active-img {
  left: 0;
}
.next-img {
  z-index: 9999;
}
#thumbnail {
  cursor: default;
  margin-top: 20px;
  height: auto;
  display: table;
  width: 100%;
}
#thumbnail ul {
  width: 100%;
  height: 145px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
#thumbnail li {
  list-style: none;
  float: left;
  cursor: pointer;
  min-width: 32%;
  max-height: 135px;
  overflow: hidden;
  border-radius: 5px;
  object-fit: cover;
}
#thumbnail li img {
  padding: 0;
  float: left;
  /* height: auto; */
  border: 1px solid #ececec;
  border-radius: 5px !important;
  height: 135px;
  /* width: auto !important; */
  object-fit: cover;
}
#thumbnail li:nth-child(1) img {
  margin-left: 0px;
  margin-right: 20px;
}

#thumbnail li:nth-child(2) img {
  margin-right: 20px;
  margin-left: 0px;
}

#thumbnail li:nth-child(3) img {
  margin-right: 0px;
  margin-left: 0px;
}

/* ------------------------- Product List ---------------------- */

.product-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px;
}

.product-list-item {
  position: relative;
  overflow: hidden;
}

.product-list-item:hover h3 {
  color: #454545;
  margin-top: 15px;
}

.product-list-item .img-box {
  border: 1px solid rgba(151, 151, 151, 0.33);
  border-radius: 5px;
  overflow: hidden;
  max-height: 248px;
}

.product-list-item .img-box img {
  margin: auto;
  /* padding: 20px; */
}

.category-lock {
  width: 20px;
  bottom: 20px;
  right: 20px;
  position: absolute;
  z-index: 9999;
}

.product-list-item h3 {
  color: #d31145;
  font-weight: 900;
  font-size: 18px;
  line-height: 26px;
  font-family: Alright Sans, Verdana, sans-serif;
  margin-top: 20px;
  letter-spacing: 0.6px;
  transition: all 0.3s ease;
}

.recipe-categories {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 20px;
}

.recipe-categories .product-category-item:first-child {
  grid-column: 1 / span 2;
  grid-row: 1 / span 2;
}

.recipe-categories .product-category-item:first-child .fadeIn-bottom {
  top: 93%;
  transition: all 0.3s ease-in-out 0s;
}

.recipe-categories .product-category-item:first-child:hover .fadeIn-bottom {
  top: 83%;
}

.product-categories {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}

.product-category-item {
  overflow: hidden;
  position: relative !important;
}

.product-category-item {
  overflow: hidden;
  position: relative;
}

.product-category-item a {
  overflow: hidden;
}

.product-category-item h3 {
  color: #fff;
  margin-bottom: 15px;
}

.product-category-item:hover .fadeIn-bottom {
  top: 70%;
}

.product-category-item:hover .content-details p {
  opacity: 1;
}

.product-category-item p {
  color: #fff;
  margin-bottom: 0;
}

.ui-tabs-anchor:focus {
  border: none;
  background: none;
  outline: none;
}

/*Turkey' website is 31px;*/

.product-details img {
  display: inline;
  width: 40px;
  height: auto;
}

.product-details p {
  font-family: Verdana;
  font-size: 14px;
  display: inline;
}

.product-details span {
  font-family: Verdana;
  font-size: 14px;
  text-transform: lowercase;
}

.product-details {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  margin-bottom: 20px;
}

/* ---------------------------------------- */

.product-template-default .content {
  position: relative;
  margin: auto;
  overflow: hidden;
  border-radius: 5px;
}

.content .content-overlay {
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.1));
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
  opacity: 1;
}

.content-details {
  position: absolute;
  z-index: 999;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3 {
  color: #fff;
  /* letter-spacing: 0.5em; */
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p {
  color: #fff;
  font-size: 0.8em;
  opacity: 0;
  transition: all 0.3s ease-in-out 0s;
}

.fadeIn-bottom {
  top: 85%;
}

.product-category-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #000;
  opacity: 0.6;
  z-index: 1;
  transition: all 0.3s;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.1));
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: 0.5em 0em;
  padding-right: 1.5em;
}

.ui-tabs .ui-tabs-panel {
  padding: 1em 0em !important;
}

/* ------------------------- Media Queries ---------------------- */

  .product-breadcrumbs {
    background-color: #8b0027;
    margin-top: 88px;
    height: 50px;
    display: grid !important;
    align-content: center !important;
    color: #e0e0e0;
  }

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1024px) {
  .product-breadcrumbs {
     margin-top: 0px;
  }
}

@media screen and (max-width: 800px) {
  .product-breadcrumbs {
    margin-top: 0px;
  }
  .product-list {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 768px) {
  .single-recipes .slick-slider {
    width: 400px;
  }
  .product-breadcrumbs {
    margin-top: 0px;
  }
  .product-list {
    grid-template-columns: 1fr;
  }
  .single-product-grid {
    grid-template-columns: 1fr;
  }
  .single-product-section {
    padding-top: 40px !important;
  }
  .single-product-grid .single-product-right {
    order: 1;
  }
  .single-product-grid .single-product-left {
    order: 2;
  }
  #thumbnail li:nth-child(1) img {
    margin-right: 16px !important;
  }
  #thumbnail li:nth-child(2) img {
    margin-right: 16px !important;
  }
  .product-details {
    grid-template-columns: 1fr;
    grid-gap: 0px;
  }
  .single-product-tabs li .ui-tabs-anchor {
    font-size: 16px;
  }
  #image-slider ul {
    height: 235px;
  }
  #thumbnail ul {
    height: 69.5px;
    overflow: hidden;
  }
}


/*Gated content*/
.category-product-lock {
    width: 20px;
    bottom: 90px !important;
    right: 20px;
    position: absolute;
    z-index: 9999;
}

.category-recipe-lock {
    width: 20px;
    bottom: 120px !important;
    right: 20px;
    position: absolute;
    z-index: 9999;
}















